Skip to main content

teamEditImpact

Who saving updateTeam with these params would take off what they are responsible for, the team itself included, and whom it would leave without any profile or out of the company.

teamEditImpact(
id: ID!
params: TeamTypeInput!
): AccessEditImpact!

Arguments​

teamEditImpact.id ● ID! non-null scalar​

Team ID

teamEditImpact.params ● TeamTypeInput! non-null input​

What updateTeam would be sent

Type​

AccessEditImpact object​

What saving an access edit would unassign, and whom it would leave without any profile or out of the company

Example request

This generated query uses placeholders for required values. Replace them with values available to your API key before running it.

curl --request POST https://api.convisoappsec.com/graphql \
--header "x-api-key: $CONVISO_API_KEY" \
--header "content-type: application/json" \
--data '{"query":"query GetTeamEditImpact($id: ID!, $params: TeamTypeInput!) {\n teamEditImpact(id: $id, params: $params) { leftOutOfCompany { id name accesses { __typename } } leftWithoutProfile { id name accesses { __typename } } teamUnassignments { assets issues projects } }\n}","variables":{"id":"example-id","params":{"label":"example"}}}'

Contribute to the Docs

Found something outdated or missing? Help us improve the documentation with a quick suggestion or edit.

How to contribute

Resources

By exploring our content, you'll find resources that will enhance your understanding of the importance of a Security Application Program.

Conviso Blog: Explore our blog, which offers a collection of articles and posts covering a wide range of AppSec topics. The content on the blog is primarily in English.

Conviso's YouTube Channel: Access a wealth of informative videos covering various topics related to AppSec. Please note that the content is primarily in Portuguese.